まつもと ゆきひろです

In message "[ruby-list:33973] Re: world writeable dir (Re: 「たまてばこ」開発版が SecurityError)"
    on 02/02/19, Koji Arai <JCA02266 / nifty.ne.jp> writes:

|あと、最近の 1.7 ではデフォルトでこの警告が積極的に出てます
|が、Windows 環境ではうるさすぎます。

Windowsではちがう基準が必要かもしれません。
が、私にはどうするべきという判断は(できません|しません)ので、
Winメンテナと相談してください。

|Win のときだけ元の挙動ってのはだめですかね?

-vを指定したときのみってことですかね。